Get v1openidcauthorize - Terminal 3 Documentation
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \
--url https://staging.terminal3.io/v1/openidc/authorize
Python
import requests
url = "https://staging.terminal3.io/v1/openidc/authorize"
response = requests.get(url)
print(response.text)
JavaScript
const options = {method: 'GET'};
fetch('https://staging.terminal3.io/v1/openidc/authorize', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
PHP


Response Codes
400
{
"error": "<string>",
"error_description": "<string>"
}
Query Parameters
- client_id: string (required)
- redirect_uri: string (required)
- response_type: string (required)
- scope: string (required)
- state: string (required)
- new_session: string (required)
- token: string (required)
Response
301
Error, redirect to the client's redirectUri with specific errors.